advice on upgrading to 4.0 system and usb loader

Discussion in 'Wii - Hacking' started by kyo_udon, May 13, 2009.

May 13, 2009
  1. kyo_udon
    OP

    Newcomer kyo_udon Newbie

    Joined:
    Jan 19, 2009
    Messages:
    8
    Country:
    United States
    my current wii system is 3.2(europe)
    i was on system 3.4u when i first bought my wii.
    so i downgrade them using the following methods :

    after twilight hack
    1. Install "IOS16-64-v257-prod.wad" using Wad Managers 1.3.
    2. Install "cios_fix.wad" with modified Wad Manager IOS16.
    3. downgrade to firmware 3.2u with cIOS-Downgrader
    4. Patcht all IOS with "IOS-Downgrader"
    5. install IOS36-64-v1042.wad with wakinko rev7
    I'm using the Backup Launcher 002 fix (channel)

    so far i've been playing most game that are compatible base on http://maschell.de/mediawiki-1.6.10/index....bility_List_PAL
    i've been reading alot on the USB loader and 4.0 system....and there are still some questions unanswered. forgive me if i may have miss them.

    now comes the question part :
    many have ask about the compatibility of USB loader....
    1. does it works with game that also works with (Backup Launcher 002 fix)?
    2. does it also region free ( play ntsc game on pal wii)
    3. installing usb loader require cios rev 10, but i've read that it would be best using rev9 instead as it is more stable...rev 9 or rev 10 is better then?
    4. with USB loader install, will back up launcher still works? just in case the hard disk is broken...
    5. does it tend to cause the wii to brick then backup launcher( or does it tend to crash often)?

    lets say i decide to install USB loader on my wii

    is it better i stick with 3.2U or upgrade to 4.0?
    1. what will i miss when i stick with 3.2u?
    2. and what will i miss if i upgrade them to 4.0?

    and lastly which USB loader would be recommended. i find it confusing with so many to chose from. i guess the most stable would do.
    and i would like to thanks in advance for those who have reply me....and i certainly hope its not too many....
     
  2. jarock

    Member jarock GBAtemp Fan

    Joined:
    Apr 10, 2009
    Messages:
    304
    Country:
    Ireland
    1. does it works with game that also works with (Backup Launcher 002 fix)? Yes
    2. does it also region free ( play ntsc game on pal wii) Yes
    3. installing usb loader require cios rev 10, but i've read that it would be best using rev9 instead as it is more stable...rev 9 or rev 10 is better then? I have 10 no probs
    4. with USB loader install, will back up launcher still works? just in case the hard disk is broken... Yes install Neogamma
    5. does it tend to cause the wii to brick then backup launcher( or does it tend to crash often)? No actually less crashes for me

    lets say i decide to install USB loader on my wii

    is it better i stick with 3.2U or upgrade to 4.0? I personaly would say stick with 3.2 I have it and never any issues
    1. what will i miss when i stick with 3.2u? Not much
    2. and what will i miss if i upgrade them to 4.0? Not sure

    and lastly which USB loader would be recommended. i find it confusing with so many to chose from. i guess the most stable would do. USB Loader GX
    and i would like to thanks in advance for those who have reply me....and i certainly hope its not too many.... no probs
     
  3. andrewhan4

    Newcomer andrewhan4 Advanced Member

    Joined:
    Mar 17, 2009
    Messages:
    82
    Country:
    United Kingdom
    1. Not a lot if you don't use wiiware or vconsole stuff, 3.2 doesn't have SDHC and you can't use nintys bodge job of running wiiware or vconsole stuff from SD
    2. Twilight hack brick protection, you can make a wad manager autoboot disk that will work on v3.2 but not on v4 as you can't use the twilight hack

    Ultimate USB Loader or USB Loader GX
     
  4. kyo_udon
    OP

    Newcomer kyo_udon Newbie

    Joined:
    Jan 19, 2009
    Messages:
    8
    Country:
    United States
    that was quick.....thanks alot jarock... [​IMG]
     
  5. kyo_udon
    OP

    Newcomer kyo_udon Newbie

    Joined:
    Jan 19, 2009
    Messages:
    8
    Country:
    United States
    till now i havent done anything else to my wii other than what is mention above.
    and now i'm trying to install ios38 to run animal crossing, preloader and USB loader on my wii...
    i still have question regarding "Waninko's cios rev7"
    i understand it install certain ios that is needed to run backup launcher.

    1. but which ios does it install and how is it connected with the ios029 that is on the bottom of the
    backup launcher configuration screen?

    i wanted to know how to proceed correctly as i didnt want it to end up wrong.
    and i'll be installing everything via wifi
    do i need to uninstall certain ios?
    could i skip ciosrev8 and straight away to cios rev9? or it has to be done orderly

    2. in which order do i proceed with: 1. install ios38, 2. install preloader, 3. USB Loader?
    3. to install ios38. i require wad manager 1.3 and IOS38-64-v3609.wad rite?
    does it work on pal?
    4. after installing ios38. is there any visible changes i can see, like inside the bakcup launcher confiq
    screen, instead of ios029, it changes to ios38?
    5. after installing ios38, will it effect the game compatibily? like certain game become
    unplayable instead. will i be able to play games that require to patch the game to ios029 like
    mortal kombat armageddon? if yes. with the one that has been patch to ios029 or unpatch game or
    patch to other ios instead (pls mention which ios if u know)?
    6. then install preloader http://gbatemp.net/index.php?showtopic=135174
    regarding hack ini ....i'm still not quiet sure which hack to tick...i already read what each tick
    does here " http://gbatemp.net/index.php?showtopic=134073" but i would be grateful if someone
    recommend me which hack is mostly preferred...
    7. from what i read...to install usb loader
    1. Extract the usbloader.rar file into the root of your SD card.
    since i'm installing via wifi...do i need to do step 2 too or skip to step 3
    2. Stick the IOS36-64-v1042.wad file into the root of the SD card
    3. Boot the Homebrew Channel, run the IOS installer
    4. Select "WAD Install", it should install automatically
    5. Reset Wii
    8. remove all .wad file

    Running USB loader:
    -Insert a USB drive into the Wii
    -Boot the homebrew channel, select USB-LOADER
    -It should ask you about formatting and choosing a partition.

    This WILL erase everything on your USB drive, so be sure to back it up. Yes, the USB drive can be converted back to normal later, it's no big deal. Windows will however, not be able to read your USB drive while it's formatted under the WBFS.( for example i have 3 partition on my hard drive and formatted one of them to WBFS, will window be able to read the other two partition)

    -Choose your partition and continue.
    -Insert the game disk (original or backup) into your Wii, and press the + button.


    so did i miss something else? and pls do tell me that with all this i'll be able to play as much game as before with backup launcher...and i'll have the option to play all the game via backup launcher or USB loader.(including animal crossing).
     

Share This Page